<table style="width:100%;background-color:#f1f1f1;" width="50%" class="col" align="left">
    <tr>
    <td style="width:100%" width="100%" style="padding:0;">    
	
	<table style="width:100%" width="100%">
	    		
    <tr>
     <p style="padding: 0; margin: 0;">&nbsp;</p>
    <td style="padding-top:5px;padding-right:10px;padding-bottom:5px;padding-left:10px;width:60%;"><div style="font-family:arial;font-size:18px;color:#131313;line-height:25px;text-align:left;"><p style="padding: 0; margin: 0;"><strong><span style="font-size:14px;margin-left: 10px;">Contact for service support</span></strong></p>
    
    <p style="padding: 0; margin-left: 10px;"><span style="font-size: 14px;">Al Rostamani Travels and Holidays,  Dubai, UAE</span></p>
    </div>
    </td>
    
    <td  style="padding-top:5px;padding-right:10px;padding-bottom:5px;padding-left:10px;width:40%"><div style="font-family:arial;font-size:18px;color:#131313;line-height:25px;text-align:left;">
    <table style="width:100%"><tr><td style="width:20%"><p style="padding: 0; margin: 0;"><span style="font-size:14px;"><strong>Email</strong></span></p></td>
    <td style="width:5%"><p style="padding: 0; margin: 0;"><span style="font-size:14px;">:</span></p></td>
    <td style="width:75%"><p style="padding: 0; margin: 0;"><span style="font-size:14px;">art-holidays@alrostamanigroup.ae</span></p></td></tr></table>
    
    <table style="width:100%"><tr><td style="width:20%"><p style="padding: 0; margin: 0;"><span style="font-size:14px;"><strong>Phone</strong></span></p></td>
        <td style="width:5%"><p style="padding: 0; margin: 0;"><span style="font-size:14px;">:</span></p></td>
        <td style="width:75%"><p style="padding: 0; margin: 0;"><span style="font-size:14px;">800278 (800-ART)</span></p></td></tr></table>
    
    </div>
    </td>
    </tr>
    </table>
	    </td>
    </tr>
    </table>